function init()
	e.addGFX("explode4.png")
	e.animated = 1
	e.blend = "light"
	e.layer = 5
	
	e.interval = 10
	e.num = 100
	
	e.lifetimer = 200
	e.lifetimerVar = 25

	--movrotX and Y need to be set to the emitter's pos
	--which makes emitted particles be emitted towards the thing
	
	e.rotVar = 180
	e.posVar = 84--hijacked as the emit circle radius
	
	e.speed = 250
	e.speedVar = 50
	
	e.alpha = .9
	e.alphaVar = .1
	
	e.scale = 2.0
	e.scaleVar = 0.25
	
	e.flicker = 1
	--e.trail = 2
	
	return 0
end


